html, body {
    height: 100%
}

.modal form {
    margin-bottom: 0;
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push {
    height: 70px;
}

#footer {
    height: 60px;
}

#footer {
    background-color: #f5f5f5;
    color: #999;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

#wrap > .container {
    padding-top: 60px;
}

.credit {
    text-align: center;
    margin: 20px 0;
    font-size: 14px;
}

.section-header {
    font-size: 22px;
    padding-bottom: 4px;
    border-bottom: 1px solid #ccc;
    margin: 4px 0 20px 0;
}

#statistics-range {
    padding: 6px 6px 6px 8px;
    border: 1px solid #bbb;
    border-radius: 4px;
    cursor: hand;
}

.pagination {
    text-align: center;
}

header {
    position: relative;
    z-index: 1000 !important;
    overflow: hidden;
}

.img-tap4teacher {
    border-radius: 1000px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

select.privacy-selector {
    display: block;
}

.paddingTop30 {
    padding-top: 30px;
}

.profile-picture-for-lists {
    width: 40px;
    height: 40px;
    margin-right: 12px;
    float: left;
}
